---
Título: 'Roteirista AG02 m1 - Guia de IA Generativa'
Íntegra: conversas/conversa_40.yaml
Sinopse: 'Material base do módulo AG02 m1 para o curso de IA Generativa: introdução aos conceitos de IA generativa vs discriminativa, aplicações práticas (texto, imagem, vídeo, código), redes neurais, aprendizado de máquina e LLMs.'
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2024-02-01
Data Fim: ""
Data Gravação: 2025-06-19T22:01:41+00:00
